print("import: 'intake'")
import intake

print("import: 'intake.auth'")
import intake.auth

print("import: 'intake.catalog'")
import intake.catalog

print("import: 'intake.cli'")
import intake.cli

print("import: 'intake.cli.client'")
import intake.cli.client

print("import: 'intake.cli.server'")
import intake.cli.server

print("import: 'intake.container'")
import intake.container

print("import: 'intake.gui'")
import intake.gui

print("import: 'intake.source'")
import intake.source

